.t-check-in, .t-check-out {
	border-color: transparent
}
.t-check-in {
	border-right-color: transparent
}
.t-date-title {
	color: #e91e63
}
.t-special-day:before {
	border-color: #e91e63 #e91e63 transparent transparent
}
.t-datepicker-day {
	border-color: #ededed;
	background: #fff
}
.t-day, .t-disabled, .t-end, .t-range, .t-start {
	background: #fafafa;
	border-color: #fff
}
.t-disabled {
	background: 0 0
}
.t-highlighted {
	color: #b70300
}
.t-highlighted.t-disabled {
	background: #fafafa
}
.t-end, .t-end-limit, .t-start {
	color: #fff;
	background: #b70300
}
.t-range, .t-range-limit {
	color: #b70300
}
.t-range {
	background: #ffe3e2
}
.t-range-limit {
	background: #ffe3e2
}
.t-range-limit.t-end, .t-range-limit.t-start {
	color: #fff;
	background: #89d9f8
}
.t-check-in .t-end, .t-check-out .t-start, .t-check-out tr~.t-end {
	color: #fff;
	background: #b70300
}
.t-hover-day, .t-hover-day-content, .t-hover-day:hover {
	color: #fff;
	background: #b70300
}
.t-hover-day::after {
	border-color: #b70300 transparent transparent
}
.t-today, .t-today .t-hover-day-content {
	background: #aeaeae
}
.t-today::after {
	border-top-color: #aeaeae
}
.t-today:hover, .t-today:hover .t-hover-day-content {
	background: #b70300
}
.t-today:hover::after {
	border-top-color: #b70300
}
.t-end.t-today, .t-start.t-today {
	color: #fff
}
.t-end.t-today, .t-end.t-today .t-hover-day-content, .t-start.t-today, .t-start.t-today .t-hover-day-content {
	background: #b70300
}
.t-end.t-today::after, .t-start.t-today::after {
	border-top-color: #b70300
}
